---
SECRET_KEY: 1ce0d405-4af7-4f69-b172-462936dc60c9

SITE_ID: 1

# SITEADMIN_SITE_TITLE: Site Title
# SITEADMIN_SITE_HEADER: Site Header
# SITEADMIN_SITE_INDEX_TITLE: Site Index Title

LANGUATE_CODE: ja
TIME_ZONE: Japan

FORMAT_MODULE_PATH: siteconf.locale

MIDDLEWARE:
  - django.middleware.security.SecurityMiddleware
  - django.contrib.sessions.middleware.SessionMiddleware
  - django.middleware.common.CommonMiddleware
  - django.middleware.csrf.CsrfViewMiddleware
  - django.contrib.auth.middleware.AuthenticationMiddleware
  - django.contrib.messages.middleware.MessageMiddleware
  - django.middleware.clickjacking.XFrameOptionsMiddleware

TEMPLATES:
  - BACKEND: django.template.backends.django.DjangoTemplates
    DIRS:
      - "%{BASE_DIR}/templates"
    APP_DIRS: true
    OPTIONS:
      context_processors:
        - django.template.context_processors.debug
        - django.template.context_processors.request
        - django.contrib.auth.context_processors.auth
        - django.contrib.messages.context_processors.messages

DATABASES:
  default:
    ENGINE: django.db.backends.sqlite3
    NAME: "%{BASE_DIR}/data/db-%{environment}.sqlite"
